<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000054788670</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/54/78/86/LEGITEXT000054788670.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000054788330</CID>
<NUM>2026-834</NUM>
<NUM_PARUTION>0204</NUM_PARUTION>
<NUM_SEQUENCE>20</NUM_SEQUENCE>
<NOR>ATDB2613076D</NOR>
<DATE_PUBLI>2026-09-02</DATE_PUBLI>
<DATE_TEXTE>2026-08-28</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-09-03</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI>JORF n°0204 du 2 septembre 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2026-834 du 28 août 2026</TITRE>
<TITREFULL>Décret n° 2026-834 du 28 août 2026 portant modification des modalités d'organisation et actualisation des dispositions relatives aux épreuves physiques des concours d'accès aux cadres d'emplois de la filière sportive et de l'examen professionnel permettant l'accès au cadre d'emploi des éducateurs territoriaux des activités physiques et sportives</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2026-09-03</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000175067" datesignatexte="1992-04-01" id="JORFTEXT000000175067" naturetexte="DECRET" nortexte="INTD9200139D" num="" numtexte="92-368" sens="source" typelien="CITATION">Décret n°92-368 du 1 avril 1992</LIEN>
<LIEN cidtexte="JORFTEXT000000358204" datesignatexte="1992-04-01" id="JORFTEXT000000358204" naturetexte="DECRET" nortexte="INTB9200135D" num="" numtexte="92-364" sens="source" typelien="CITATION">Décret n°92-364 du 1 avril 1992</LIEN>
<LIEN cidtexte="JORFTEXT000000543527" datesignatexte="1993-03-26" id="JORFTEXT000000543527" naturetexte="DECRET" nortexte="INTB9300193D" num="" numtexte="93-553" sens="source" typelien="CITATION">Décret n°93-553 du 26 mars 1993</LIEN>
<LIEN cidtexte="JORFTEXT000000543528" datesignatexte="1993-03-26" id="JORFTEXT000000543528" naturetexte="DECRET" nortexte="INTB9300196D" num="" numtexte="93-555" sens="source" typelien="CITATION">Décret n°93-555 du 26 mars 1993</LIEN>
<LIEN cidtexte="JORFTEXT000019350025" datesignatexte="2008-08-20" id="JORFTEXT000019350025" naturetexte="DECRET" nortexte="JUSC0811945D" num="" numtexte="2008-800" sens="source" typelien="CITATION">Décret n°2008-800
 du 20 août 2008</LIEN>
<LIEN cidtexte="JORFTEXT000019350025" datesignatexte="2008-08-20" id="JORFARTI000019350027" naturetexte="DECRET" nortexte="JUSC0811945D" num="1" numtexte="2008-800" sens="source" typelien="CITATION">Décret n°2008-800
 du 20 août 2008 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000024096055" datesignatexte="2011-05-30" id="JORFTEXT000024096055" naturetexte="DECRET" nortexte="COTB1103807D" num="" numtexte="2011-605" sens="source" typelien="CITATION">Décret n°2011-605
 du 30 mai 2011</LIEN>
<LIEN cidtexte="JORFTEXT000024096055" datesignatexte="2011-05-30" id="JORFARTI000024096119" naturetexte="DECRET" nortexte="COTB1103807D" num="7" numtexte="2011-605" sens="source" typelien="CITATION">Décret n°2011-605
 du 30 mai 2011 - art. 7</LIEN>
<LIEN cidtexte="JORFTEXT000024278734" datesignatexte="2011-06-28" id="JORFTEXT000024278734" naturetexte="DECRET" nortexte="COTB1112427D" num="" numtexte="2011-789" sens="source" typelien="CITATION">Décret n°2011-789
 du 28 juin 2011</LIEN>
<LIEN cidtexte="JORFTEXT000024278766" datesignatexte="2011-06-28" id="JORFTEXT000024278766" naturetexte="DECRET" nortexte="COTB1112468D" num="" numtexte="2011-790" sens="source" typelien="CITATION">Décret n°2011-790
 du 28 juin 2011</LIEN>
<LIEN cidtexte="JORFTEXT000027666449" datesignatexte="2013-07-05" id="JORFTEXT000027666449" naturetexte="DECRET" nortexte="INTB1305601D" num="" numtexte="2013-593" sens="source" typelien="CITATION">Décret n°2013-593 du 5 juillet 2013</LIEN>
<LIEN cidtexte="JORFTEXT000037964754" datesignatexte="2019-01-08" id="JORFTEXT000037964754" naturetexte="DECRET" nortexte="MTRD1834949D" num="" numtexte="2019-14" sens="source" typelien="CITATION">Décret n°2019-14 du 8 janvier 2019</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGITEXT000044416551" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique</LIEN>
<LIEN cidtexte="LEGITEXT000006070721" datesignatexte="2999-01-01" id="LEGIARTI000006421246" naturetexte="CODE" nortexte="" num="79-1" numtexte="" sens="source" typelien="CITATION">Code civil - art. 79-1</LIEN>
<LIEN cidtexte="LEGITEXT000006071191" datesignatexte="2999-01-01" id="LEGITEXT000006071191" naturetexte="CODE" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">Code de l'éducation</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Premier ministre,<br/>Sur le rapport de la ministre de l'aménagement du territoire et de la décentralisation,<br/>Vu le code général de la fonction publique ;<br/>Vu le code de l'éducation ;<br/>Vu le décret n° 92-364 du 1<sup>er</sup> avril 1992 modifié portant statut particulier du cadre d'emplois des conseillers territoriaux des activités physiques et sportives ;<br/>Vu le décret n° 92-368 du 1<sup>er</sup> avril 1992 modifié portant statut particulier du cadre d'emplois des opérateurs territoriaux des activités physiques et sportives ;<br/>Vu le décret n° 93-553 du 26 mars 1993 modifié relatif aux conditions d'accès et aux modalités d'organisation du concours externe pour le recrutement des opérateurs territoriaux des activités physiques et sportives ;<br/>Vu le décret n° 93-555 du 26 mars 1993 modifié relatif aux conditions d'accès et aux modalités d'organisation des concours pour le recrutement des conseillers territoriaux des activités physiques et sportives ;<br/>Vu le décret n° 2008-800 du 20 août 2008 relatif à l'application du second alinéa de l'article 79-1 du code civil ;<br/>Vu le décret n° 2011-605 du 30 mai 2011 modifié portant statut particulier du cadre d'emplois des éducateurs territoriaux des activités physiques et sportives ;<br/>Vu le décret n° 2011-789 du 28 juin 2011 modifié fixant les modalités d'organisation des concours pour le recrutement des éducateurs territoriaux des activités physiques et sportives ;<br/>Vu le décret n° 2011-790 du 28 juin 2011 modifié fixant les modalités d'organisation de l'examen professionnel prévu à l'article 7 du décret n° 2011-605 du 30 mai 2011 portant statut particulier du cadre d'emplois des éducateurs territoriaux des activités physiques et sportives ;<br/>Vu le décret n° 2013-593 du 5 juillet 2013 modifié relatif aux conditions générales de recrutement et d'avancement de grade et portant dispositions statutaires diverses applicables aux fonctionnaires de la fonction publique territoriale ;<br/>Vu le décret n° 2019-14 du 8 janvier 2019 relatif au cadre national des certifications professionnelles ;<br/>Vu l'avis du Conseil supérieur de la fonction publique territoriale en date du 18 février 2026 ;<br/>Vu l'avis du Conseil national d'évaluation des normes en date du 4 juin 2026,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 28 août 2026.</p>
</div>
<div align="left">
<p>Sébastien LECORNU</p>
<p>Par le Premier ministre :</p>
</div>
<div align="left">
<p>La ministre de l'aménagement du territoire et de la décentralisation,</p>
<p>Françoise GATEL</p>
</div>
<div align="left">
<p>La ministre des sports, de la jeunesse et de la vie associative,</p>
<p>Marina FERRARI</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
